<?xml version="1.0" encoding="UTF-8" ?>
<PortableProgramData version="1">
    <AppList_HighlightRecent type="1">1</AppList_HighlightRecent>
    <AppList_HighlightX64 type="1">1</AppList_HighlightX64>
    <AppList_IconSize type="1">0</AppList_IconSize>
    <AppList_ShowPopup type="1">1</AppList_ShowPopup>
    <Color_NormalOne type="1">15790320</Color_NormalOne>
    <Color_NormalTwo type="1">15394274</Color_NormalTwo>
    <ExplorerBar_Themes type="1">1</ExplorerBar_Themes>
    <General_UseTC type="1">0</General_UseTC>
    <Interface_Language type="2">Russian</Interface_Language>
    <RecentItemsOnToolbar type="1">1</RecentItemsOnToolbar>
    <SecondToolbar_Position type="1">1</SecondToolbar_Position>
    <SecondToolbar_Show type="1">1</SecondToolbar_Show>
    <Startup_CheckForUpdates type="1">0</Startup_CheckForUpdates>
    <ToolBar_ButtonsCaptions type="1">1</ToolBar_ButtonsCaptions>
    <ToolBar_Position type="1">0</ToolBar_Position>
    <ToolBar_Show type="1">1</ToolBar_Show>
    <UTAutoRunList_Column_0 type="1">131000</UTAutoRunList_Column_0>
    <UTAutoRunList_Column_1 type="1">65616</UTAutoRunList_Column_1>
    <UTAutoRunList_Column_2 type="1">65636</UTAutoRunList_Column_2>
    <UTAutoRunList_Column_3 type="1">65666</UTAutoRunList_Column_3>
    <UTMainList_Column_0 type="1">65849</UTMainList_Column_0>
    <UTMainList_Column_1 type="1">65606</UTMainList_Column_1>
    <UTMainList_Column_2 type="1">65656</UTMainList_Column_2>
    <View_Updates type="1">1</View_Updates>
    <Window7_Theme type="1">1</Window7_Theme>
    <Window_Maximized type="1">0</Window_Maximized>
    <Window_nHeight type="1">600</Window_nHeight>
    <Window_nWidth type="1">800</Window_nWidth>
    <Wizard_Action type="1">0</Wizard_Action>
</PortableProgramData>
